<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Invention Template</title>
<link href="css/style.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="wrapper">
  <div id="content">
    <div id="header">
      <div id="logo">
        <!-- <h1>logo here</h1>
        <h4>have your punchline here</h4>
        -->
      </div>
      <div id="links">
        <ul>
          <li><a href="#">Home</a></li>
          <li><a href="#">My runs</a></li>
          <li><a href="#">Preferences</a></li>
          <li><a href="#">Logout</a></li>
        </ul>
      </div>
    </div>
    <div id="mainimg">
      <h3>Kratos Orange</h3>
      <h4>Run from your sister</h4>
    </div>
    <div id="contentarea">
      <div id="leftbar">
          <h2>Small round</h2>
          <h3>2007/05/01, 14:30 - 15:02</h3>
        <p>
            <ul>
                <li>10.3 km
                <li>36:52 min
                <li>42:58 min/km (= 3.4 km/h)
                <li>830 steps
                <li>74 calories
                <li>84 kg
            </ul>
        </p>
        <br />
        <p>
        <img src="chart.png" alt="Speed chart">
        <br />
        <!--
        <a href="#">details ></a><br />
        -->
        <br />
      </div>
      <div id="rightbar">
        <h2>latest runs</h2>
        <p><span class="orangetext">12/08/2006</span><br />
          10.5 km, 6.5 km/h, 350 calories
          <br />
          <br />
        <p><span class="orangetext">12/09/2006</span><br />
          13.5 km, 8.5 km/h, 500 calories
          <br />
          <br />
        <p><span class="orangetext">12/23/2006</span><br />
          7.5 km, 6.5 km/h, 134 calories
          <br />
          <br />
      </div>
    </div>
    <div id="bottom">
      <div id="email"><a href="mailto:alech@cpan.org">(c) 2007 Alexander Klink</a></div>
      <div id="validtext">
        <p>Valid <a href="http://validator.w3.org/check?uri=referer">XHTML</a> | <a href="http://jigsaw.w3.org/css-validator/check/referer">CSS</a></p>
      </div>
    </div>
  </div>
</div>
</body>
</html>
